Skip to main content
GET
/api/v1/billing/balance
balances 只报告 diem 和 usd。打包额度不会以数值字段的形式出现。如果打包额度是您下一次请求将扣费的来源,consumptionCurrency 会返回 BUNDLED_CREDITS。要查看剩余的打包额度金额,请查看 venice.ai/settings/api。关于 API 如何在 DIEM、打包额度和 USD 之间进行选择,请参阅 VVV & DIEM。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

响应

Successful response

Current balance information for the authenticated user

canConsume
boolean
必填

Whether the user has sufficient balance to make API requests

示例:

true

consumptionCurrency
enum<string> | null
必填

The currency that will be used for consumption (DIEM or USD)

可用选项:
USD,
VCU,
DIEM,
BUNDLED_CREDITS
示例:

"DIEM"

balances
object
必填
diemEpochAllocation
number
必填

Total DIEM allocation for the current epoch (from staking). Use with balances.diem to calculate usage percentage.

示例:

100